APIs / Mixcloud / User Uploads

Mixcloud: User Uploads

User Uploads from Mixcloud as JSON. 1 credit per successful call.

GET /v1/mixcloud/user-uploadsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
usernamestringRequiredUp to 255 characters
limitintegerOptionalAny
untilstringOptionalUp to 255 characters
offsetintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/mixcloud/user-uploads" \
  -H "X-API-Key: $API_KEY"